Subject: Re: [lojban] Request for grammar clarifications

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 May 2001 14:05:43 -0700

On Wed, May 30, 2001 at 04:42:01PM -0400, [email-masked] wrote:
> In a message dated 5/30/2001 2:45:00 PM Central Daylight Time, 
> [email-masked] writes:
> (I tactfully will not mention how many copies of this I received)

That was an accident. Normally I send exactly one copy that goes to the
list, as this one is doing.

> > > Well, the formula looks to be negative ("la"), and the usual trat
> > > is "There is no God but Allah" so it might literally be {no da poi
> > > na du la .allax. cu cevni}, which, unfortunately, allows for
> > > atheism, so it is not right either -- for so does the cowan's
> > > version. As I was saying about quantifiers, ...
> > 
> > no da poi na dunli la .alsax. du lo pa cevni
> > 
> But {dunli} ain't {du}, two distinct things can be dunli in all sorts of 
> terdunli but still be two distinct things. So this allows two equal gods -- 
> or more -- as well as none and one. 

Ah. I thought they were the same. Fine, then:

no da poi na du la .alsax. du lo pa cevni

What's the problem?

> > "allah" turns out to be really hard to lojbanize. 'll' is illegal, as
> > is 'la'.
> > 
> Time for doing to Arabic what we have done to Chinese -- but do we have a 
> native Arabic speaker? I know we have some pros. I incline to {alxax} just 
> because it sounds Arabic, but that is stereotypy and ignorance and who knows 
> what it might turn out to mean. {alex}? 

{alyx}?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/